Bug 1267514 - RFE: openstack installer parameter to pick network for instance live migration
RFE: openstack installer parameter to pick network for instance live migration
Status: CLOSED WONTFIX
Product: Red Hat OpenStack
Classification: Red Hat
Component: foreman-installer (Show other bugs)
6.0 (Juno)
Unspecified Unspecified
low Severity low
: ---
: 6.0 (Juno)
Assigned To: Mike Burns
Omri Hochman
: FutureFeature, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-30 05:04 EDT by Pablo Caruana
Modified: 2015-12-15 11:36 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-15 11:36:08 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Ondrej 2015-12-04 04:44:17 EST
hi,
is there any update?
thanks
ondrej
Comment 4 RHEL Product and Program Management 2015-12-15 11:36:08 EST
Product Management has reviewed and declined this request.
You may appeal this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.